# Generated by Django 2.1.2 on 2018-11-04 01:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('migratechile', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='pnumber',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=200)),
                ('number', models.IntegerField()),
            ],
        ),
    ]
